.erjifontover1031478{ font-family: 黑体; font-size: 14pt; color: #173982; line-height: 200%;}
.leaderfont1031478{ font-family: 黑体; font-size: 14pt; color: #ffffff; line-height: 60px;}
.yijibackground1031478{ background-color: #408e38; line-height: 60px;}
.erjibackground1031478{ border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; background-color: #408e38;}
.currentfontStyle1031478{ font-family: 黑体; font-size: 14pt; font-weight: bold; color: #cc0000;}
.fontstyle1031478{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.yijifontover1031478{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.erjibackgroundover1031478{ border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; background-color: #ffffff;}
.yijibackgroundover1031478{ background-color: #056122;}
.ejfontstyle1031478{ font-size: 14pt; font-family: 黑体; color: #ffffff; line-height: 200%;}

.timestyle1031635{ font-size: 9pt ;}
.subtitlestyle1031635{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle1031635{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle1031635{ font-size: 9pt;}
.contentstyle1031635{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle1031635{ font-size: 9pt;}
.authorstyle1031635{ font-size: 0pt; line-height: 150%;}

